@media (min-width: 320px) and (max-width: 1400px) {


    .chess-card-content p {
        font-size: 16px;
        line-height: 20px;
    }

    .chess-card {
        margin-bottom: 55px;
        padding: 0 18px;
        padding-bottom: 26px;
    }

    .cards-wrapper .col-xl-3 {
        width: 33.3%;
    }







}

@media (min-width: 320px) and (max-width: 1200px) {


    .sidebar {
        width: 250px;
        padding: 20px 20px;
    }

    .sidebar-profile {
        padding-top: 45px;
        padding-bottom: 38px;
    }

    .sidebar-profile-content p {
        line-height: 1;
        word-break: break-all;
    }

    .sidebar-nav {
        padding: 25px 0;
        padding-bottom: 18px;
    }

    .sidebar-footer {
        padding-top: 32px;
    }

    .header .container-fluid {
        padding-left: 270px;
        padding-right: 17px;
    }

    .main {
        padding-left: 256px;
        
    }

    .section-title h3 {
        font-size: 32px;
        line-height: 35px;
    }

    .section-title {
        padding-bottom: 11px;
    }


    .board-thumbnail-wrap h4 { 
        font-size: 20px; 
    }.board-thumbnail-wrap p { 
        font-size: 17px; 
        margin-bottom: 5px;
    }

    .btn { 
        font-size: 18px;
        line-height: 20px; 
        padding: 12px 24px;
    }.profile-card { 
        padding: 25px;
        margin-bottom: 24px;
    }
    .profile-card-footer > * {
        margin-right: 18px;
    }

}

@media (min-width: 320px) and (max-width: 991px) {

    .sidebar {
        width: 100%;
        left: -100%;
        opacity: 0;
        visibility: hidden;
    }

    .table-btns>a:first-child {
        margin-right: 55px;
    }

    .sidebar.show {
        opacity: 1;
        visibility: visible;
        left: 0;
    }

    .sidebar-logo {
        text-align: center;
        padding: 0 40px;
    }

    .header .container-fluid {
        padding-left: 16px;
        padding-right: 16px;
    }

    .header {
        padding: 17px 0;
    }

    .header-logo {
        margin-left: 22px;
    }

    .main {
        padding-left: 2px;
        padding-top: 92px;
    }

}

@media (min-width: 320px) and (max-width: 767px) {
    .section-title {
        flex-direction: column;
        align-items: flex-start !important;
    }
.section-title.flex{
    flex-direction: row !important;
}
    .table {
        min-width: 675px;
    }

    .table-btns>a:first-child {
        margin-right: 35px;
    }

    .table tbody td {
        font-size: 17px;
    }

    .cards-wrapper .col-xl-3 {
        width: 50%;
    }

    .section-title-right form {
        flex-wrap: wrap;
    }

    .input-item {
        margin-bottom: 10px;
    }

    .section-title-right button {
        margin-bottom: 10px;
    }

    .section-title h3 {
        font-size: 26px;
        line-height: 32px;
    }

    .main {
        padding-left: 4px;
        padding-top: 92px;
        padding-right: 4px;
    }


    /* chat-page */
    .chat-bar {
        width: 100%;
    }

    .chatBox {
        flex-grow: 0;
        width: 100%;
        position: fixed;
        left: 100%;
        background: #fff;
        top: 75px;
        height: calc(100vh - 75px);
        opacity: 0;
        overflow-y: scroll;
        transition: .3s;
    }

    .chatBox.active {
        display: block;
        left: 0px;
        opacity: 1;
    }

    .chatBox-bottom {
        padding: 18px 15px 16px 15px;
        position: fixed;
        bottom: 0px;
        background: #fff;
        width: 100%;
    }

    .textBlk {
        margin-bottom: 24px;
    }

    .chatBox-body {
        padding: 0px 16px;
        padding-bottom: 86px;
        padding-top: 16px;
    }

    .chatBox-header {
        padding: 14px 16px 14px 16px;
    }

    .chatBox-type button.send {
        width: 48px;
        height: 48px;
    }

    .chatBox-typeArea button {
        padding: 0px 7px;
    }

    .chatBox-typeArea button img {
        max-width: 16px;
        max-height: 16px;
    }

    .chatBox-typeArea {
        padding: 0px 13px;
    }

    .activePeoples {
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.08);
        ;
    }

    .chatBox-typeArea {
        width: calc(100% - 70px);
    }

    .chatBox-typeArea input {
        max-width: 68%;
    }

    .chatBox-typeArea {
        padding: 0px 6px;
    }

}

@media (min-width: 320px) and (max-width:575px) {
    .cards-wrapper .col-xl-3 {
        width: 100%;
    }.section-title h3 {
        font-size: 24px;
        line-height: 30px;
    }
    .profile-card-footer > * {
        margin-right: 12px;
        width: 50%;
    }.profile-card-footer {
        flex-wrap: nowrap !important;
    }.modal-content { 
        padding: 8px;
    }
    .chess-card.alt .chess-card-board {
        max-width: 138px;
        margin: 0;
    }

    .chess-card.alt .chess-card-thumb {
        margin-right: 15px;
    }

    .section-title-right form .btn {
        width: 100%;
        margin-left: 0;
    }

    .section-title-right .input-item {
        flex-direction: column;
        align-items: flex-start !important;
        width: 100%;
    }

    .section-title-right .input-item label {
        margin-bottom: 10px;
    }

    .section-title-right .input-item input {
        width: 100%;
    }

    .section-title-right {
        width: 100%;
    }





}